html {
    overflow-y: scroll; 
}

body  {
    margin:0;
    padding:0;
    background-color:#EAEAEA;
    font-size: 14px;
    font-family: Calibri ,sans-serif;
  }
  
td, div, a, span  {
    font-family: Calibri ,sans-serif;
    font-size: 14px;
}
  
/* default */

.bColorfdb74a{
	background-color: #fdb74a;
}

.bColorffffab{
	background-color: #ffffab;
}

.bColor646464{
	background-color: #646464;
}

.textCenter{
	text-align: center;
}

.textRight{
	text-align: right;
}

.fLeft{
	float: left;
}

.fRight{
	float: right;
}

.pPravy10{
	padding-right:10px; 
}

.pLevy10{
	padding-left:10px; 
}

/* formularove prvky*/
.button {
    border: medium none;
    color: #FFFFFF;
    padding: 5px;
}

/* layout */
.container{
	background:url(../img/portal/bg-container.gif) center top repeat-y;
}

#logo img {
    height: 34px;
    border-style: none;
	margin-right: 20px;
	margin-left: 5px
}

.contentPage{
	min-height:400px;
}

#headerPage {
	background-color: #E7E7E7;
	height: 68px;
	transition: height .5s;
	-webkit-transition: height .5s;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000;
}

.main.scrolled  #headerPage {
	height: 50px;
}

#headerPage .header-wrapper {
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
}

#headerPage .header-line { 
	padding: 17px 0;
	transition: padding .5s;
	-webkit-transition: padding .5s;
}

.main.scrolled  #headerPage .header-line { 
	padding: 8px 0;
}

#headerPage .icon {
	height: 34px;
	display: block;
	float: right;
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-right: 5px;
	cursor: default;
}

#headerPage .search {
	height: 34px;
	width: 300px;
	margin-top: 0;
	display: block;
	float: right;
	background-color: #fff;
	border-radius: 5px;
}

#headerPage .search input, #listaLogin  input {
	margin: 2px 10px;
	height: 30px;
	width: 220px;
	border: none;
	outline: none;
}

#headerPage .zahlavi-blok {
	visibility: hidden;
}

#headerPage .zahlavi-pravy-blok {
	position: absolute;
	right: 0;
	top: 68px;
	padding: 0;
	transition: top .5s;
	-webkit-transition: top .5s;
	background-color: #f6f6f6;
}

#headerPage .pad {
	padding: 10px !important;
}

#headerPage .zahlavi-pravy-blok ul {
	margin: 0;
	padding: 0;
	position: relative;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	min-width: 200px;
}

#headerPage .zahlavi-pravy-blok.rozsirene-vyhl {
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
}

#headerPage .zahlavi-pravy-blok ul ul {
	background-color: #eee;
	display: none;
	position: absolute;
	right: 100%;
	top: -1px;
	opacity: 0;
	transition: opacity .5s;
}

#headerPage .zahlavi-pravy-blok ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	transition: background-color .5s;
	white-space: nowrap;
	position: relative;
}

#headerPage .zahlavi-pravy-blok .jazyky {
	padding: 0 5px 5px 30px
}

#headerPage .zahlavi-pravy-blok .jazyky a {
	display: block;
	padding-left: 40px;
	background-image: url(../img/zahlavi/sipka.png);
	background-position: 12px center;
	background-repeat: no-repeat;
	font-weight: normal;
	font-size: 14px;
	margin: 10px 0;
}

#headerPage .search-icon {
	float: right;
	display: block;
	width: 24px;
	height: 24px;
	margin: 5px 5px 0 0;
	border: none;
	background-color: #fff;
}

#headerPage .zahlavi-pravy-blok .zahlavi-autocomplete {
	max-height: 600px;
	overflow-y: auto;
	overflow-x: hidden;
	min-width: 475px;
}

#headerPage .search-icon.vyhl {
	background-image: url(../img/zahlavi/vyhl.png);
}

#headerPage .search-icon.rozsirene-vyhl {
	background-image: url(../img/zahlavi/rozsirene-vyhl.png);
}

#headerPage .zahlavi-pravy-blok ul li:not(:last-child) {
	border-bottom: 1px solid #d6d6d6;
}

#headerPage .zahlavi-pravy-blok ul li .sipka, #headerPage .zahlavi-pravy-blok ul li .bez-sipky {
	display: block;
	margin: 0;
	text-decoration: none;
	padding: 15px;
	text-transform: uppercase;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

@media (max-height: 800px ){
	#headerPage .zahlavi-pravy-blok ul li .sipka, #headerPage .zahlavi-pravy-blok ul li .bez-sipky {
		padding: 10px 15px;
	}
}


#headerPage .zahlavi-pravy-blok .zahlavi-autocomplete .sipka {
	padding-right: 40px;
}

#headerPage .zahlavi-pravy-blok ul li .sipka {
	padding-left: 40px;
	background-image: url(../img/zahlavi/sipka.png);
	background-position: 12px center;
	background-repeat: no-repeat;
}

#headerPage .zahlavi-pravy-blok ul li:hover {
	background-color: #e7e7e7;
}

#headerPage #listaLogin  div.input{
	border-radius: 5px;
	background-color: #fff;
	margin-bottom: 10px;
}

#headerPage #resetPwdHelpBlock {
	white-space: normal;
	right: 0;
	left: auto;
}

#headerPage #listaLogin  button, #headerPage .zahlavi-pravy-blok.rozsirene-vyhl button {
	border-radius: 5px; 
	border: none;
	height: 34px;
	padding: 2px 15px;
	font-size: 14px;
	font-weight: bold;
	background-color: #fdb74a;
	color:#000;
}

#headerPage .zahlavi-pravy-blok.rozsirene-vyhl input, #headerPage .zahlavi-pravy-blok.rozsirene-vyhl select {
	padding:10px 5px;
	border-color: #ddd;
}

#headerPage .zahlavi-pravy-blok.rozsirene-vyhl input[type=radio] {
  margin: 12px 0 0;
  padding: 0;
}

#headerPage textarea:disabled, #headerPage input:disabled, #headerPage select:disabled {
  background-color: rgb(235, 235, 228);
}

#headerPage .zahlavi-pravy-blok.rozsirene-vyhl button {
	background-image: url(../img/zahlavi/vyhl.png);
	background-repeat: no-repeat;
	background-position: 8px center;
	padding-left: 40px;
}

#headerPage .zahlavi-pravy-blok ul li:hover > ul {
	display: block;
	opacity: 1;
}

.main.scrolled  #headerPage .zahlavi-pravy-blok {
	top: 50px;
}

#headerPage .icon.jazyk {
	width: 41px;
	background-image: url(../img/zahlavi/jazyk.png);
}

#headerPage .icon.jazyk img {
	margin: 8px 5px;
}

#headerPage .icon.menu {
	width: 29px;
	background-image: url(../img/zahlavi/menu.png);
}

#headerPage .icon.uzivatel {
	width: 30px;
	background-image: url(../img/zahlavi/uzivatel.png);
}

#headerPage .icon.uzivatel-aktivni {
	width: 30px;
	background-image: url(../img/zahlavi/uzivatel-aktivni.png);
}

.rightBlock{
	padding-left:25px; 
}

.layout {
    position:relative;
}

.main-layout {
	transition: margin-top .5s;
	-webkit-transition: margin-top .5s;
	margin-top: 68px;
	padding-top: 20px;
}
  
.main.scrolled  .main-layout {
	margin-top: 50px;
}


.footer{
	background-color:#1e1e1e;
	height:83px;
	color:#fff;
    margin-bottom:0;
}

.footer .right a {
	color:#fff;
	text-decoration: none;
    font-weight:normal;
}

.footer .right a:hover {
	color:#fff;
}

.footer .links a {
	color: #ddd;
    font-weight:normal;
	text-decoration: underline;
}
.footer .links a:hover {
	text-decoration: none;
}

.footer .left {
	margin: 20px 0;
	line-height: 1.5em;
}
.footer .left .title {
	display: inline-block;
	font-weight: bold;
	width: 75px;
}

.footer .right {
	margin: 15px 0;
	text-align: right;
}

.footer .social a {
	display: inline-block;
	height: 32px;
	width: 32px;
	margin: 0 5px;
	background-image: url(../m/img/social.png);
	background-repeat: no-repeat;
	transition: background .21s;
	background-color: #ffffff;
	border-radius: .3em;
}

.footer .social a.facebook {
	background-position: 0 0;
}
.footer .social a.facebook:hover {
	background-position: 0 -32px;
	background-color: #3B5998;
}

.footer .social a.twitter {
	background-position: -32px 0;
}
.footer .social a.twitter:hover {
	background-position: -32px -32px;
}

.footer .social a.youtube {
	background-position: -64px 0;
}
.footer .social a.youtube:hover {
	background-position: -64px -32px;
}

/* nadpisy */

.popWindowNadpis, .popWindowNadpisPodtrzeny {
	background-color: transparent;
    padding-bottom: 7px;
    font-size:14px ;
    margin: 0;
    font-weight: bold;
}

.popWindowNadpisPodtrzeny {
	text-decoration: underline;
}


/* top navigation */

#menu {
    width: auto;
    margin: 0 -4px;
    float:right;
}

#menu ul, #menu li {
	margin:0;
	padding: 0;
}

#menu li {
  float:left;
  display: inline;
  list-style-type: none;
  text-align: center;
  border-right: 1px solid #6E9DBE;
  /*padding:0 10px;*/
  padding: 0 8px 0 6px;
  position:relative;
}

#menu li a {
  text-decoration: none;
  color: #404040;
  display: inline;
  /*line-height: 35px;*/
  padding:0 13px;
  text-transform: uppercase;
  font-weight: normal;
}

#menu li:last-child {
  border-right:none;
  padding-right:0;
}

#menu li:last-child a {
  padding-right:0;
}

.sipka {
	background: url(../img/portal/csg-517e5761a598a.png) no-repeat top right;    
}

.sprite-sipka-top-menu{ background-position: 100% 4px; } 
.sprite-sipka-top-menu1{ background-position: 100% -53px; } 


#menu .podmenu{
	border:solid 1px #000;
	z-index:999;
	position: absolute;
	top:20px;
	left:0;
	min-width:400px;
	height:auto;
	background-color:#fff;
	padding:5px 10px;
	
}

#menu .podmenu li{
	float:left;
	display: list-item;
	border:none;
	text-align:left;
	padding:5px 0; 
	text-transform: uppercase;
	width:50%;
	
	
}

#menu .podmenu li a {
	padding:0; 
}







/* hlavni navigace */

#mainMenuBlock {
    height:33px;
    cursor:pointer;
	text-transform: uppercase;
	font-weight: bold;
	padding: 8px 54px 8px 14px;
	border-radius: 5px;
	background-position: right center;
	background-position: right 8px center;
	background-repeat: no-repeat;
	min-width: 225px;
}
#mainMenuBlock.sipka-dolu {
	background-image: url(../img/zahlavi/sipka-dolu.png);
}
#mainMenuBlock.sipka-nahoru {
	background-image: url(../img/zahlavi/sipka-nahoru.png);
}

#mainMenu{
	margin: 0;
	display: block;
	width: auto;
	position: absolute;
	top: 68px;
	left: 168px;
	/* right: 267px; */
	padding: 5px 10px;
	width: 589px;
	transition: top .5s;
}

.main.scrolled #mainMenu{
	top: 50px;
}

#mainMenu .category{
	background-color: #f5f5f5;
}

#mainMenu ul, #mainMenu li  {
	margin:0;
	padding:0;
  	list-style-type: none;
}

#mainMenu li a{
	display:block;
	color:#000;
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
	transition: background-color .5s;
	margin: 0 5px;
}


#mainMenu li:not(:last-child) a{
	border-bottom: 1px solid #C79438;
}

#mainMenu li a:hover{
	background-color:#eaeaea;
}

.menuTitle{
	text-transform: uppercase;
	font-weight: bold;
	font-size:14px;
}

.sprite-dvojita-sipka-dolu{ 
	/*background-position: 220px 25px;*/
	background-position: 95% 32px; 
} 
.sprite-dvojita-sipka-nahoru{ 
	/*background-position: 220px -20px;*/
	background-position: 95% -20px;  
} 

/* search */

.search{
	float: right;
    margin-top: 25px;
}

.formSearch {
    border: 1px solid #646464;
	width: 100%;
	background-color:#fff;
	overflow: hidden;
    
  }

.formSearch input{
	border: 0 none;
    float: left;
    height: 48px;
    padding: 0 60px 0 10px;
    width: 100% /*430px*/;
}

.formSearch button {
    background:url(../img/portal/search.gif) center center no-repeat;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    /*float: right;*/
    height: 48px;
    overflow: visible;
    padding: 0;
    position: absolute;
    width: 9.16667% /*44px*/;
    margin-right:4px;
    right:0;
}

/* bannerova kampan */
#bannerKampan{
	text-align: right;
    margin-top: 0;
}

#bannerKampan h4{
	margin-bottom: 5px;
	background-color: transparent;
	text-transform: uppercase;
	color: #333;
    margin-top: 0;
}

/* img v kategoriich */
.capty-wrapper{
	margin:0 auto;
    height:100px !important;
}

.imgInfoKategorie{
	margin-left:0;
	height:100px; 
	overflow:hidden;
	position: relative;
}


/* prozatim*/
#bannerKampan img{
	width:100%;
	margin-bottom: 5px;
}

#dominantChanger {
	float: none;
	margin: -11px 0 9px 0;
    width: 100%;
    overflow: hidden;
}

#dominantChangerImages,#dominantChangerImages a {
	width: 735px;
	height: 265px;
	overflow: hidden;
	text-decoration: none;
}

#dominantChangerImages .dominantChangerImageText p {
	font-size: 13px;
	font-weight: normal;
	margin:0 10px 8px 10px;
}

.dominantChangerThumbs {
	margin: 11px 0px 11px -12px;
	padding: 0;
	width: 748px;   /* = (thumb_width + gap) * num_thumbs = (56+12)*11 */
	float: left;
	clear: left;
    overflow: hidden;
}

.dominantChangerThumbsEmpty {
	margin: 0;
	padding: 0;
	height: 9px;
}

.dominantChangerThumbs li {
	margin-right: 0;
	margin-left: 12px;
	list-style: none;
	float: left;
}

.c9 > table {
    margin-top:0 !important;
    
  }

/* novinky homepage */
.news, .news ul {
    margin:0;
	padding:0;
  }

.news {
    margin:0 0 10px;
    border: 1px solid #999 !important;
	border-radius: 5px;
  }
  

.news h4, .infoPredstaveniInfoText h3.toggle {
	font-size:14px;
	text-transform: uppercase;
	text-align: left;
	padding:0 10px;
	margin: 0;
	background-image:url("../img/portal/csg-517e5761a598a.png");
    background-color: #F4F4F4 !important;
	background-repeat:no-repeat;
	border-radius: 5px;
}

.infoPredstaveniInfoText h3.toggle {
	margin: 10px 0;
}

.news h4 {
	font-size:14px;
	text-transform: uppercase;
	text-align: left;
	padding:0 10px;
	margin: 0;
	height:30px;
    line-height: 30px;
}


.news h4.sprite-sipka-news1{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
} 

.sprite-sipka-news{ 
	background-position: right -20%;
	background-position: right 8px top -20%;
	cursor: pointer;
} 
.sprite-sipka-news1{
	background-position: right 125%;
	background-position: right 8px top 125%;
	cursor: pointer;
} 

.news ul {
    margin: 5px 8px;
	font-size:12px;
  }
  
.news li  {
    list-style: none;
    margin:3px 0;
	padding:0;
  }
  
.newsDate {
    margin-top: 5px;
    padding: 0;
	color: #fdb74a;
   }

.newsText {
    margin-bottom: 5px;
    padding: 0;
   }
   
.news a {
	font-size:12px;
    color:#000;
    text-decoration:none;
  }

.naseTipyContainer {
    margin-top:22px;
}

.infoPredstaveniInfoText {
    text-align:justify;
}

/* user login/registration */

.user{
	min-height:35px;
	float: right;
	margin-top:15px;
	line-height: 35px;
}

.listaPrihlaseni{
	position:relative;
	padding:0 10px;
	min-width: 493px;
}

.listaUzivatel{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    /*max-width:50%;*/
    margin-right: 10px;
    
}

.listaUzivatel a {
	font-weight: normal;
}

.listaPrihlaseni .uzivatelJmeno{
	float:left;
}

.listaPrihlaseni ul {
	margin:0;
	padding:0;
} 

.listaPrihlaseni li {
	list-style: none;
	float: left;
	padding: 0 5px;
	margin:0;
}

.listaPrihlaseni li:last-child{
	border-right: none;
	padding-right:0;
}

.listaPrihlaseni a{
	text-decoration:none;
	color:#000000;
}

#registraceTl {
    margin-top: 0px;
}

 #btnresetPwd {
	display: none;
	font-weight: normal;
}

.resetPwdBlock{
	display:none;
}


/* login*/

.popWindow{
	width:493px; 
	color:#000;
	padding:0 10px 10px;
	right:0;
	position: absolute;
	z-index:999;
	line-height: normal;
}

.popWindow .close{
	font-weight: bold;
	text-align: right;
	margin-right:5px;
}

.popWindow .close span{
	color:#E61777 !important;
	cursor: pointer;
}

.login .radekForm{
	margin:5px 0 10px;
}

.login input[type=text], .login input[type=password]{
	width:190px;
	border:solid 1px #bbb;
	vertical-align: baseline;
}

.login input[type=password]{
	padding-top:4px\9;
}

.login button{
	padding: 5px;
	color:#FFFFFF;
	border: none;
	line-height:normal;
	
	font-family: Calibri ,sans-serif;
	font-size:14px;
}

.login .help{
	float:none;
	padding:0 5px;
}

.errorLogin {
	color: #FF0000;
    margin-bottom:8px;
	white-space: normal;
    max-width: 300px;
}

/* info o predstaveni*/
h1.newH1{
	text-align: left;
	font-weight: normal;
	color:#646464;
	 margin-bottom: 20px;
	 margin-top: 0;
}

/* paticka/footer */
.footerHead {
	background:#000; 
	height:40px; 
	line-height: 40px;
    font-weight:bold;
}

.footerContent {
	margin-top:12px;
}

.copyright, .copyright a {
	font-size:8pt;
    font-weight:normal;
}


.footerContent ul, .footerContent li{
	padding:0;
	margin:0;
	list-style: none;
}

.footerContent li{
	margin:0 0 8px;
}


.footerContent a, .footerHead a {
	color:#fff;
	text-decoration: none;
    font-weight:normal;
}

.footerContent a:hover, .footerHead a:hover {
	color:#fff;
}

/*hledani vypis tabulka*/
.vypis{
	width:100%;
	border-collapse:separate;
	border-spacing: 0;
    border:0px;
	overflow: visible;
	overflow-y: auto;
	color: #666;
}

.vypis td{
	padding: 7px 10px;
	border-bottom: 1px solid #CCC;
	text-align: center;
}

.vypis td:last-child{
	padding: 7px 0;
	margin-bottom: 10px;
}

.vypis td:first-child{
	text-align: left;
}

.vypis .HDatum > strong {
	color: #000;
}

.vypis th{
	padding: 7px 0;
	font-weight: normal;
	text-align: left;
}

.vypis tr:nth-child(even) td
{
	background:#F4F4F4;
}

.vypis .text{
	background-color: #EAEAEA;
    padding: 7px 20px 7px 10px;
}

.vypis .objednat {
	padding: 7px 0;
	display: inline-block;
	border-radius: 5px;
}

.vypis .objednat-nedostupne {
	padding: 7px 0;
	display: inline-block;
	border-radius: 5px;
	background-color: #CCC;
}
.vypis .objednat-nedostupne > img {
	opacity: .5;
	vertical-align: middle;
}

.vypis .objednat a, .vypis th a, .vypis .objednat-nedostupne {
	color: #000000;
	text-decoration: none;
	padding: 7px 10px;
}

.vypis th a{
	font-weight: normal;
}

.vypis .terminy-ikony img {
	margin: 0 2px;
	vertical-align: middle;
}


/* advanced search*/

.advancedSearch input[type='radio']{
	margin:7px 0 0;
	padding:0;
}

.advancedSearchHeader{
	margin-bottom:7px;
	text-transform: uppercase;
	text-align: right;
	cursor: pointer;
}


.advancedSearch{
	border:solid 1px #646464;
	z-index:999;
	position: absolute;
	top:24px;
	right:0;
	min-width:490px;
	height:auto;
	background-color:#fff;
	padding:15px;
}

.advancedSearch .button {
    background:url(../img/portal/search.gif) center center no-repeat;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    height: 42px;
    overflow: visible;
    padding: 0;
    position: relative;
    width: 9.16667% /*44px*/;
    margin-right:0;
}

.advancedSearch .inputText {
    padding: 8px 5px;
}

 
.topChangerPikto{
  	float:right; 
  	width:35px; 
  	/*height:60px;*/ 
  	text-align:center;
  	position:relative;
  }

.topChangerPikto img.info{
 	width:22px;
 	top:4px;
 	left:4px;
  }
  
.topChangerPikto img{
 	width:24px;
 	position:absolute;
 	top:27px;
 	left:0;
  }

#ui-id-1{
    z-index: 9999;
    -webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: content-box;    /* Firefox, other Gecko */
	box-sizing: content-box;   
}

.logoH1 {
    margin: 0; 
    padding: 0; 
    font-size: 14px;
}

.nadpisStruktura {
    position:absolute;
	left:-1000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

.pauzakObal {
	text-align: center; 
	display:block;
	float:left;
}

.tipySeparator {
	width:2.176870%; 
	float:left;
}

.nadpisH1 {
	margin: 0; 
	padding: 0; 
	font-size: 14px;
}

.nadpisKategorie {
	margin-bottom: 9px;
}

.nadpisMistoKategorie{
	cursor: pointer;
}

.obalKategoriePr {
	margin-top:-12px;
}

.obalRegionKategoriePr {
	margin-top:2px;
}

.obalImgPrDetail {
	width:175px; 
	float:left; 
	height:160px; 
	background-color:#fff;
}

.infoPredstaveniTab li.active:last-child {
    border-left:1px solid #FFFEAB;
    
  }


.handle {
    text-align: center; 
    height: 20px; 
    font-size: 18px; 
    font-weight: bold; 
    line-height: 15px; 
    width: 16px; 
    border-radius: 4px 0px 0px 4px; 
  }

.obalHandles {
    position: absolute; 
    left: 0; 
    width: 16px; 
    top: 4px;
    cursor:default;
  }
  
.obalHandles.sms {
    top: 30px;
}
  
.handleET {
    background-color: #F9B200; 
    color: #fff; 
    padding-left: 1px; 
  }

  
a > img {
	vertical-align: middle;
}

div#cookieBar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px;
    background-color: #000;
    color: #fff;
    text-align: center;
    background-color: rgba(0, 0, 0, .85);
	z-index: 1000000;
}

div#cookieBar a:hover {
	color: #fdb74a;
	text-decoration: none;
}

div#cookieBar a.OK {
    border-radius: 5px;
    border: none;
    height: 34px;
    padding: 2px 15px;
    font-size: 14px;
    font-weight: bold;
    background-color: #fdb74a;
    color: #000;
	text-decoration: none;
	margin: 0 5px;
}